<?php
/**
 * ===============================
 * PARTIAL BUILD.PHP
 * ===============================
 *
 * @package VELA
 * @since 1.0.0
 * @version 1.0.0
 */
?>
<div class="build-select">
    <img src="/wp-content/uploads/2022/04/img-mapa-apartamenty.jpg" style="width: 100%; height:auto; opacity: 1;" class="mapster-estate-image" usemap="#mapEstate">
    <map name="mapEstate" class="mobile">
        <area data-building="0" href="#apartament/0" shape="poly" data-parameters-title="Parter" data-parameters="{&quot;Dostępne&quot;:&quot;<?php echo get_post_count_by_meta('flat_status', 'wolne', 'flat', 'flat_floor', '0');?>&quot;,&quot;Zarezerwowane&quot;:&quot;<?php echo get_post_count_by_meta('flat_status', 'zarezerwowane', 'flat', 'flat_floor', '0');?>&quot;, &quot;Sprzedane&quot;:&quot;<?php echo get_post_count_by_meta('flat_status', 'sprzedane', 'flat', 'flat_floor', '0');?>&quot;}" data-disabled="" data-type="1" coords="426,1141,808,1013,1110,908,1441,793,1608,737,1659,719,1765,650,2080,443,2079,485,1795,676,1593,813,777,1115,481,1219">
        <area data-building="1" href="#apartament/1" shape="poly" data-parameters-title="Piętro 1" data-parameters="{&quot;Dostępne&quot;:&quot;<?php echo get_post_count_by_meta('flat_status', 'wolne', 'flat', 'flat_floor', '1');?>&quot;,&quot;Zarezerwowane&quot;:&quot;<?php echo get_post_count_by_meta('flat_status', 'zarezerwowane', 'flat', 'flat_floor', '1');?>&quot;, &quot;Sprzedane&quot;:&quot;<?php echo get_post_count_by_meta('flat_status', 'sprzedane', 'flat', 'flat_floor', '1');?>&quot;}" data-disabled="" data-type="1" coords="335,937,419,1021,832,893,1087,813,1304,745,1454,698,1582,656,1623,643,1647,637,1678,624,1712,600,1780,558,1836,526,1897,491,1947,463,2008,426,2043,404,2075,382,2162,335,2154,398,2049,463,1888,569,1723,676,1669,715,1615,734,1350,826,880,989,695,1054,417,1140,348,1039">
        <area data-building="1" href="#apartament/1" shape="poly" data-parameters-title="Piętro 1" data-parameters="{&quot;Dostępne&quot;:&quot;<?php echo get_post_count_by_meta('flat_status', 'wolne', 'flat', 'flat_floor', '1');?>&quot;,&quot;Zarezerwowane&quot;:&quot;<?php echo get_post_count_by_meta('flat_status', 'zarezerwowane', 'flat', 'flat_floor', '1');?>&quot;, &quot;Sprzedane&quot;:&quot;<?php echo get_post_count_by_meta('flat_status', 'sprzedane', 'flat', 'flat_floor', '1');?>&quot;}" data-disabled="" data-type="1" coords="178,713,222,774,309,757,322,857,241,878,191,805">
        <area data-building="2" href="#apartament/2" shape="poly" data-parameters-title="Piętro 2" data-parameters="{&quot;Dostępne&quot;:&quot;<?php echo get_post_count_by_meta('flat_status', 'wolne', 'flat', 'flat_floor', '2');?>&quot;,&quot;Zarezerwowane&quot;:&quot;<?php echo get_post_count_by_meta('flat_status', 'zarezerwowane', 'flat', 'flat_floor', '2');?>&quot;, &quot;Sprzedane&quot;:&quot;<?php echo get_post_count_by_meta('flat_status', 'sprzedane', 'flat', 'flat_floor', '2');?>&quot;}" data-disabled="" data-type="1" coords="161,614,206,668,291,655,306,753,222,776,174,711">
        <area data-building="2" href="#apartament/2" shape="poly" data-parameters-title="Piętro 2" data-parameters="{&quot;Dostępne&quot;:&quot;<?php echo get_post_count_by_meta('flat_status', 'wolne', 'flat', 'flat_floor', '2');?>&quot;,&quot;Zarezerwowane&quot;:&quot;<?php echo get_post_count_by_meta('flat_status', 'zarezerwowane', 'flat', 'flat_floor', '2');?>&quot;, &quot;Sprzedane&quot;:&quot;<?php echo get_post_count_by_meta('flat_status', 'sprzedane', 'flat', 'flat_floor', '2');?>&quot;}" data-disabled="" data-type="1" coords="317,818,400,895,400,895,708,810,904,753,1119,692,1276,647,1402,616,1532,579,1628,547,1665,540,1684,529,1743,501,1806,466,1904,412,1973,377,2045,336,2112,299,2169,269,2164,334,1665,632,1354,727,967,853,650,949,422,1023,332,938,326,877">
        <area data-building="3" href="#apartament/3" shape="poly" data-parameters-title="Piętro 3" data-parameters="{&quot;Dostępne&quot;:&quot;<?php echo get_post_count_by_meta('flat_status', 'wolne', 'flat', 'flat_floor', '3');?>&quot;,&quot;Zarezerwowane&quot;:&quot;<?php echo get_post_count_by_meta('flat_status', 'zarezerwowane', 'flat', 'flat_floor', '3');?>&quot;, &quot;Sprzedane&quot;:&quot;<?php echo get_post_count_by_meta('flat_status', 'sprzedane', 'flat', 'flat_floor', '3');?>&quot;}" data-disabled="" data-type="1" coords="426,755,606,710,865,645,1119,582,1347,525,1493,490,1593,464,1647,451,1684,438,1741,412,1849,360,1962,308,2058,260,2180,201,2173,267,2021,349,1862,434,1793,471,1734,508,1665,536,1330,634,989,732,604,842,400,895,317,816,300,697,382,767">
        <area data-building="3" href="#apartament/3" shape="poly" data-parameters-title="Piętro 3" data-parameters="{&quot;Dostepne&quot;:&quot;<?php echo get_post_count_by_meta('flat_status', 'wolne', 'flat', 'flat_floor', '3');?>&quot;,&quot;Zarezerwowane&quot;:&quot;<?php echo get_post_count_by_meta('flat_status', 'zarezerwowane', 'flat', 'flat_floor', '3');?>&quot;, &quot;Sprzedane&quot;:&quot;<?php echo get_post_count_by_meta('flat_status', 'sprzedane', 'flat', 'flat_floor', '3');?>&quot;}" data-disabled="" data-type="1" coords="143,509,235,490,276,540,291,653,211,670,161,614">
        <area data-building="4" href="" shape="poly" class="additional" data-additional-label="Antresole" coords="276,537,287,672,380,772,550,727,856,648,1204,561,1375,518,1506,485,1595,464,1645,453,1680,442,1714,427,1808,383,1908,331,2001,290,2184,203,2188,128,2147,144,2054,183,1973,218,1875,258,1752,310,1691,335,1573,366,1378,407,1134,459,865,518,498,600,365,627,328,590">
    </map>
</div>